## org.undp.weblog
Interface WebLogConstants

All Known Implementing Classes:
  WebLogCommentsListTableModel, WebLogDetail, WebLogDetailPane, WebLogsListTableModel, WebLogView

public interface WebLogConstants

Author:
  Peter Kopunec

Field Summary
`static SimpleDateFormat` `dateTimeFormat`
`static String` `PARAM_WEBLOG_DETAIL_ID`

Field Detail

### PARAM_WEBLOG_DETAIL_ID

    public static final String PARAM_WEBLOG_DETAIL_ID

See Also:
  Constant Field Values

### dateTimeFormat

    public static final SimpleDateFormat dateTimeFormat

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1153 UTC